[ Identification | Description | Input parameters | Links ]

# The `Beam_spy` Component

Beam analyzer for previous component

## Identification

- Site:
- Author: E. Farhi
- Origin: Risoe
- Date: Nov 2005

## Description

    This component displays informations about the beam at the previous component
    position. No data file is produced.
    It behaves as the Monitor component, but No propagation to the Beam_spy is
    performed, and all events are analyzed.
    The component should be located at the same position as the previous one.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Beam_spy.comp`.
- Monitor component

[ Identification | Description | Input parameters | Links ]